uuid: 49705e57-7f6d-4a92-bb71-361a55284c9f
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.smarteamref
id: commerce_product_variation.builtin.smarteamref
field_name: smarteamref
entity_type: commerce_product_variation
bundle: builtin
label: 'SMARTeam Ref'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
